.itemInfo .subtext {
  max-width: 100% !important;
}

.messageus .item .icon {
background: transparent !important;
}

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 20px !important;
    right: auto !important;
    color:#d0b94d !important;
  }
  
  .ch{

  height: 100%;



  align-content: center;

  }

  .swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 20px !important;
    left: auto  !important;
    color:#d0b94d  !important;
  }
  .searchpopup{
    z-index: 11 !important;
  }
  .startPopup {
    z-index: 12 !important;
  }

.pic-removed-class{
    line-height:0;
}

.Offers .box{
  height: auto !important;
}

.brandssearch {
  overflow: hidden;
}

.brandspopup {
  background: #000;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  z-index: 13 !important;
  -webkit-overflow-scrolling: touch;
  z-index: 4;
  transform: translateY(-100%);
  transition: all .35s;
}

.brandspopup .inner {
width: 100%;
  align-content: center;
  text-align: center;
  font-weight: bold;
  color: white;
  height: 100%;
}
.brandspopup .inner p{
padding: 10px;
}

.subheader .label-custom {
    display: block;
}
.subheader .label-custom-hide {
    display: none;
}
@media (max-width: 890px) {
  .subheader .label-custom {
    display: none;
  }
    .subheader .label-custom-hide {
    display: block;
  }
}

.brandspopup .exit {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: all .35s;
  font-size: 44px;
  height: 55px;
  width: 55px;
  position: absolute;
  top: 33px;
  right: 33px;
  color: #fff;
}

.brandssearch .brandspopup {
  transform: translateY(0);

}

.ourchef .text {
  max-width: 100% !important;
}

.ourchef .bigtitle {
  max-width: 100% !important;
  font-size: 55px !important;
}

.ourchef .grp > li {
  margin-bottom: 27px !important;
}